import Vue from 'vue';
import dataTable from '@common/src/components/frame/filter-page-table.vue';
import dataForm from '@common/src/components/frame/form.vue';
import eUpload from '@common/src/components/frame/e-upload.vue';
const Plugin = (vue) => {
  vue.prototype.$dev_mode = process.env.NODE_ENV === 'development';
  vue.component('data-table', dataTable);
  vue.component('data-form', dataForm);
  vue.component('eUpload', eUpload);
};

Vue.use(Plugin);
